locked Re: LoTW User Error .. WAS: [WSJTX] main@WSJTX.groups.io


neil_zampella
 

I suspect you've gone from the 32 bit version to the 64 bit version (or vice versa).   The answer is you need to install the proper Open SSL library for the program type you're using.    The URL to download is listed in the WSJT-X User Guide

Neil, KN3ILZ

On 11/20/2020 10:32 AM, Cliff Lumpkin wrote:

Error Loading LoTW User Data

 

Network Error - SSL/TLS support not installed, cannot fetch: ‘https://lotw.arrl.org/lotw-user-activity.csv

 

Not an issue when loading 2.2.2.

 

KC4AIF

Cliff




Join main@WSJTX.groups.io to automatically receive all group messages.